[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Mono version in FC5



man, 30 01 2006 kl. 20:09 +0100, skrev Christian Fredrik Kalager
Schaller:
> Hi, 
> What Mono versions are planned shipped with FC5?
> 
> Reason I am asking is that Banshee now demands 2.8, but it seems
> Fedora currently only ships 2.4. I was told f-spot also demands 2.8 at
> this point.

Don't you mean GTK#, Mono AFAIK hasn't even reached 1.2 yet

- David 

-- 
Obligatory shameless blog plug - the GNOME commentary located at:
www.lovesunix.net/blog


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]